GET
/api/v1/folder/{uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/folder/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "5e62aa48-1f73-4e92-832c-74e2439dabd9",
"created_at": "2026-11-17T20:47:10+00:00",
"updated_at": "2026-11-17T20:47:10+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": [
{
"uuid": "0a541b4a-6b1b-449f-b374-5b513db8c039",
"created_at": "2026-11-17T20:47:10+00:00",
"updated_at": "2026-11-17T20:47:10+00:00",
"name": "Gareth Thompson",
"write": true
}
],
"folders_count": 5,
"folders": [
{
"uuid": "9b10d585-77c1-493b-b82f-2fbd01fc7aa6",
"created_at": "2026-11-17T20:47:10+00:00",
"updated_at": "2026-11-17T20:47:10+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "629f52cc-74fe-4f14-b07e-62332bf0885e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "536ee84a-728f-4bc2-bbef-66374af66684",
"created_at": "2026-11-17T20:47:16+00:00",
"original_created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"uploaded_at": "2026-11-17T20:47:16+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-17T20:47:16+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/a85b85fc-520e-4921-9dcf-c08977a2ac94/download",
"preview_url": "https://api.plannrcrm.com/file/f95d4922-84e9-41f9-b402-66881962bb2a/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"files_count": 8,
"files": [
{
"uuid": "6a18c212-5eed-42ff-a322-ca659f5868eb",
"created_at": "2026-11-17T20:47:10+00:00",
"original_created_at": "2026-11-17T20:47:10+00:00",
"updated_at": "2026-11-17T20:47:10+00:00",
"uploaded_at": "2026-11-17T20:47:10+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-17T20:47:10+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/09d6ef3b-d744-4beb-9dff-9c1464b869e5/download",
"preview_url": "https://api.plannrcrm.com/file/087a1f8f-74fe-4ddf-a0f0-1fa6c0cf929f/preview",
"folder_name": "folder 2",
"folder": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": "2f556d70-ec0a-4968-b45c-1c4bcacd2f5b"
},
"firm": {
"uuid": "ec18a25b-b8f9-4661-b4eb-352c7a5ed3dc",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"account": {
"uuid": "8620dd83-2ef9-474d-a945-22f66848083e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"tags": {
"uuid": "650cc54b-1329-47e1-b5c1-9d33754f3e56",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
}
],
"parents": [
{
"uuid": "3b8c7db9-54d7-440e-a53b-c2a5809dc831",
"created_at": "2026-11-17T20:47:10+00:00",
"updated_at": "2026-11-17T20:47:10+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "629f52cc-74fe-4f14-b07e-62332bf0885e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "536ee84a-728f-4bc2-bbef-66374af66684",
"created_at": "2026-11-17T20:47:16+00:00",
"original_created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"uploaded_at": "2026-11-17T20:47:16+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-17T20:47:16+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/a85b85fc-520e-4921-9dcf-c08977a2ac94/download",
"preview_url": "https://api.plannrcrm.com/file/f95d4922-84e9-41f9-b402-66881962bb2a/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"ancestors": [
{
"uuid": "d72d9cc2-7329-4730-8c61-3eb9b80c8ea3",
"created_at": "2026-11-17T20:47:10+00:00",
"updated_at": "2026-11-17T20:47:10+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "629f52cc-74fe-4f14-b07e-62332bf0885e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "536ee84a-728f-4bc2-bbef-66374af66684",
"created_at": "2026-11-17T20:47:16+00:00",
"original_created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"uploaded_at": "2026-11-17T20:47:16+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-17T20:47:16+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/a85b85fc-520e-4921-9dcf-c08977a2ac94/download",
"preview_url": "https://api.plannrcrm.com/file/f95d4922-84e9-41f9-b402-66881962bb2a/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"children": [
{
"uuid": "5162fab6-289b-4c5b-97fb-0e30d5769d88",
"created_at": "2026-11-17T20:47:10+00:00",
"updated_at": "2026-11-17T20:47:10+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "629f52cc-74fe-4f14-b07e-62332bf0885e",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "536ee84a-728f-4bc2-bbef-66374af66684",
"created_at": "2026-11-17T20:47:16+00:00",
"original_created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"uploaded_at": "2026-11-17T20:47:16+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-17T20:47:16+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/a85b85fc-520e-4921-9dcf-c08977a2ac94/download",
"preview_url": "https://api.plannrcrm.com/file/f95d4922-84e9-41f9-b402-66881962bb2a/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "2fe7b713-bb77-4f5f-a41b-92911ba0ea9c",
"created_at": "2026-11-17T20:47:16+00:00",
"updated_at": "2026-11-17T20:47:16+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"depth": 5,
"owned": false
}